Subject: QSAR equation

From: "Dr. Sudhir A. Kulkarni" <[email-masked]>
Date: Fri, 12 Jul 2002 19:30:36 +0530

Hi,
    I was wondering about one thing which could be a simple query for
many of you.
What is the significance of cross correlation of independent terms in a
QSAR equation generated using multiple regression?
If I have a QSAR equation with high cross correlation of independent
terms but the prediction of test compounds are good, should I consider
this equation seriously?
Any suggestion or literature reference on this would be highly
appreciated.
Thanks.

Sudhir

*********************************************************
Disclaimer

This message (including any attachments) contains 
confidential information intended for a specific 
individual and purpose, and is protected by law. 
If you are not the intended recipient, you should 
delete this message and are hereby notified that 
any disclosure, copying, or distribution of this
message, or the taking of any action based on it, 
is strictly prohibited.

*********************************************************
Visit us at http://www.mahindrabt.com